<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="pvr.vbox"
  version="20.3.0"
  name="VBox TV Gateway PVR Client"
  provider-name="Sam Stenvall">
  <requires>@ADDON_DEPENDS@</requires>
  <extension
    point="kodi.pvrclient"
    library_@PLATFORM@="@LIBRARY_FILENAME@"/>
  <extension point="xbmc.addon.metadata">
    <platform>@PLATFORM@</platform>
    <license>GPL-2.0-or-later</license>
    <source>https://github.com/kodi-pvr/pvr.vbox</source>
    <forum>https://forum.kodi.tv/forumdisplay.php?fid=233</forum>
    <assets>
      <icon>icon.png</icon>
    </assets>
    <summary lang="af_ZA">PVR byvoegsel vir VBox Home TV Gateways</summary>
    <summary lang="bg_BG">Клиент за ПВР за „VBox Home TV Gateways“</summary>
    <summary lang="cs_CZ">Doplněk PVR pro VBox Home TV Gateways</summary>
    <summary lang="da_DK">PVR addon til VBOX Home TV Gateways</summary>
    <summary lang="de_DE">PVR Addon für VBox Home TV Zugang</summary>
    <summary lang="el_GR">Πρόσθετο PVR για VBox Home TV Gateways</summary>
    <summary lang="en_GB">PVR addon for VBox Home TV Gateways</summary>
    <summary lang="en_NZ">PVR addon for VBox Home TV Gateways</summary>
    <summary lang="en_US">PVR addon for VBox Home TV Gateways</summary>
    <summary lang="es_ES">Add-on PVR para salidas VBox Home TV</summary>
    <summary lang="es_MX">PVR complemento para VBox Home TV Gateways</summary>
    <summary lang="et_EE">PVR'i lisa VBox Home TV Gateways'le</summary>
    <summary lang="eu_ES">PVR addon-a VBox Home TV Gateway-entzako</summary>
    <summary lang="fi_FI">Kodin Vbox Home TV Gateway -asiakasohjelma</summary>
    <summary lang="fr_CA">Addiciel de numériscope pour les passerelles «  Home TV » de VBox</summary>
    <summary lang="fr_FR">Extension enregistreur vidéo (PVR) pour les passerelles de TV domestique VBox</summary>
    <summary lang="gl_ES">Engadido PVR para gateways de VBox Home</summary>
    <summary lang="he_IL">לקוח טלוויזיה חיה עבור VBox Home TV Gateways</summary>
    <summary lang="hr_HR">PVR dodatak za VBox Home TV pristup</summary>
    <summary lang="hu_HU">PVR kiegészítő a VBox Home TV beltéri egységhez</summary>
    <summary lang="id_ID">Addon PVR untuk VBox Depan TV Gateways</summary>
    <summary lang="is_IS">PVR-upptökuviðbót fyrir VBox Home TV Gateways</summary>
    <summary lang="it_IT">Add-on PVR per Gateway VBox Home TV</summary>
    <summary lang="ko_KR">VBox 홈 TV 게이트웨이용 PVR 애드온</summary>
    <summary lang="lt_LT">PVR priedas skirtas VBox namų televizijos tinklų sietuvams</summary>
    <summary lang="lv_LV">PVR pielikums uz VBox Home TV Gateway</summary>
    <summary lang="ms_MY">Tambahan PVR untuk</summary>
    <summary lang="nb_NO">PRV utvidelse til VBox Hjemme-TV Gateways</summary>
    <summary lang="nl_NL">PVR-add-on voor VBox Home TV Gateways</summary>
    <summary lang="pl_PL">Klient telewizji dla bramek VBox Home TV</summary>
    <summary lang="pt_BR">Addon de PVR para VBox Home TV Gateways</summary>
    <summary lang="pt_PT">Add-on PVR para Acessos de TV VBox</summary>
    <summary lang="ro_RO">Supliment PVR pentru receptoarele VBox Home</summary>
    <summary lang="ru_RU">PVR дополнение для VBox Home TV Gateways</summary>
    <summary lang="sk_SK">PVR doplnok pre VBox Home TV</summary>
    <summary lang="sl_SI">Dodatek PVR za VBox Home TV Gateway</summary>
    <summary lang="sr_RS">PVR додатни програм за VBox Кућни ТВ Мрежни Пролаз</summary>
    <summary lang="sr_RS@latin">PVR dodatni program za VBox Kućni TV Mrežni Prolaz</summary>
    <summary lang="sv_SE">PVR-tillägg för VBox Home TV-gateway</summary>
    <summary lang="szl">Przidŏwka PVR dlŏ bram VBox Home TV</summary>
    <summary lang="tr_TR">VBox Ev TV Ağ Geçitleri için PVR eklentisi</summary>
    <summary lang="zh_CN">VBox 家庭电视网关的 PVR 插件</summary>
    <summary lang="zh_TW">VBox Home TV Gateways 的 PVR 附加元件</summary>
    <description lang="af_ZA">Hierdie is 'n PVR byvoegsel om met VBox Communications' XTi TV Gateways te koppel. Dit ondersteun al die basiese funksionaliteit wat jy sal verwag, soos kyk, opneem en tydskuif. Addisioneel ondersteun dit die aanvul van die oor-die-lug gids data met eksterne XMLTV data.</description>
    <description lang="bg_BG">Това е добавка за ПВР за връзка с устройствата „XTi TV Gateway“ на „VBox Communications“. Тя поддържа цялата основна функционалност, която може да се очаква, като: гледане, записване и отместване във времето. Освен това, тя поддържа и обогатяване на справочника, достъпен чрез телевизионния сигнал, с данни от външен източник, използващ формата XMLTV.</description>
    <description lang="cs_CZ">Toto je doplněk PVR addon pro propojení s VBox Communications' XTi TV Gateways. Podporuje všechny základní funkce, které byste očekávali, jako je sledování, nahrávání a časový posun. Navíc podporuje rozšíření vzduchem šířených dat televizního programu o externí data XMLTV.</description>
    <description lang="da_DK">Dette er et PVR add-on, der kommunikerer med VBox Communications XTi TV Gateways. Det understøtter alle grundlæggende funktioner, som f.eks. visning, optagelse og tidsforskydning. Derudover understøtter det luftbåret guidedata med eksterne XMLTV data.</description>
    <description lang="de_DE">Mit diesem Addon ist es möglich sich mit VBox Kommunikation XTiTv Zugängen zu verbinden. Es unterstützt dabei die Grundeinstellungen, wie anschauen, Aufnahme und Timeshift. Zusätzlich wird das vergrößern der Over the air Programmdaten mit externen XMLTV Daten unterstützt.</description>
    <description lang="el_GR">Αυτό είναι ένα πρόσθετο του PVR για τη διασύνδεση με VBox Επικοινωνιών' XTi TV Gateways . Υποστηρίζει όλες τις βασικές λειτουργίες που θα περιμένατε , όπως η παρακολούθηση, καταγραφή και timeshifting . Επιπλέον, υποστηρίζει τα αυξητικά δεδομένα over-the-air οδηγού με τα εξωτερικά δεδομένα XMLTV .</description>
    <description lang="en_GB">This is a PVR addon for interfacing with VBox Communications' XTi TV Gateways. It supports all the basic functionality you would expect, such as watching, recording and timeshifting. Additionally, it supports augmenting the over-the-air guide data with external XMLTV data.</description>
    <description lang="en_NZ">This is a PVR addon for interfacing with VBox Communications' XTi TV Gateways. It supports all the basic functionality you would expect, such as watching, recording and timeshifting. Additionally, it supports augmenting the over-the-air guide data with external XMLTV data.</description>
    <description lang="en_US">This is a PVR addon for interfacing with VBox Communications' XTi TV Gateways. It supports all the basic functionality you would expect, such as watching, recording and timeshifting. Additionally, it supports augmenting the over-the-air guide data with external XMLTV data.</description>
    <description lang="es_ES">Este es un add-on PVR que sirve como interfaz para Equipos Communications' XTi TV. Soporta toda la funcionalidad básica como ver, grabar y timeshift. Adicionalmente, aumenta la información de la guía OTA con datos externos XMLTV.</description>
    <description lang="es_MX">Este es un complemento PVR para la interfaz con las pasarelas XTi TV de VBox Communications. Soporta todas las funciones básicas que se esperan, como ver, grabar y cambiar de tiempo. Además, soporta el aumento de los datos de guía de sobre el aire con datos XMLTV externos.</description>
    <description lang="fi_FI">Tämä PVR-lisäosa on tarkoitettu käytettäväksi VBox Communications XTi -laitteiden kanssa. Se tukee kaikkia perusominaisuuksia, kuten tv-lähetysten katsomista, tallentamista ja ajansiirtoa. Lisäksi se tukee XMLTV-formaatissa olevia ohjelmatietoja.</description>
    <description lang="fr_CA">Un addiciel de numériscope assurant l’interface avec les passerelles «  XTi TV » de VBox Communications. Il prend en charge toutes les fonctions de base que vous pourriez attendre, telles que regarder, enregistrer, ainsi que le décalage temporel. De plus, il prend en charge l’augmentation des données du guide télédiffusé avec les données XMLTV.</description>
    <description lang="fr_FR">Ceci est une extension d'enregistreur vidéo (PVR) s'interfaçant avec les passerelles TV XTi de VBox Communications. L'extension permet les fonctionnalités attendues de base, comme le visionnage, l'enregistrement et le différé. De plus, elle propose d'ajouter des données externes XMLTV au guide électronique des programmes TV diffusé.</description>
    <description lang="gl_ES">Este engadido é un PVR para interactuar con gateways de VBox Communications' XTi TV. Soporte todas as funcionalidades básicas que poderías agardar, como ver, gravar e mudar o tempo. A maiores, tamén permite aumentar a guía en directo con datos externos XMLTV.</description>
    <description lang="he_IL">לקוח טלוויזיה חיה זה מיועד להתממשקות עם XTi TV Gateways של VBox Communications. הלקוח כולל את כל היכולות הבסיסיות המתבקשות כמו צפייה בשידור חי ובהקלטות, תזמון הקלטות וטיימשיפט. ניתן אף לצרף מידע מלוח שידורים חיצוני בפורמט XMLTV בנוסף על המידע הנקלט עם הערוצים.</description>
    <description lang="hr_HR">Ovo je PVR dodatak za interakciju s VBox Communications' XTi TV pristupnicima. Podržava osnovne funkcije koje su vam potrebne, poput gledanja, snimanja i premotavanja. Dodatno, podržava proširenje EPG vodiča s dodatnim XMLTV podacima.</description>
    <description lang="hu_HU">Ez a PVR kiegészítő összeköti a VBox Communications' XTi TV beltéri egységgel. Támogatja az alap funkciókat ami elvárható, úgymint adás, felvétel és csúsztatott felvétel. Támogatja még az elektronikus műsorújságot, az adás előtt kiegészítve az XMLTV adatokkal.</description>
    <description lang="id_ID">Ini adalah addon PVR untuk berinteraksi dengan VBox Communications 'XTi TV Gateway. Mendukung semua fungsi dasar yang Anda harapkan, seperti menonton, merekam dan timeshifting. Selain itu, menambah dukungan panduan data melalui-the-air dengan data XMLTV eksternal.</description>
    <description lang="is_IS">Þetta er upptöku-viðbót til að tengjast VBox Communications' XTi TV Gateways. Hún styður allar grunnaðgerðir sem þú gerir ráð fyrir, eins og að horfa á, taka upp og tímaflakk. Að auki styður það að bæta við dagskrárvísinn, sem kemur í gegnum loftnetið, upplýsingum frá útværum XMLTV gögnum.</description>
    <description lang="it_IT">Questo è un Add-on PVR per interfacciarsi con i Gateway XTi TV di VBox Communications. Supporta tutte le funzionalità base che ti aspetti, come guardare, registrare e mettere in pausa. In più, supporta l'integrazione dei dati della guida via radio con dati esterni XMLTV.</description>
    <description lang="ko_KR">VBox Communications의 XTi TV 게이트웨이와의 인터페이스를 위한 PVR 애드온입니다. 시청, 녹화와 타임 시프트등 기본적인 기능들은 모두 지원합니다. 추가로 Over-the-air 가이드 데이터에 외부 XMLTV 데이터를 더하는 것을 지원합니다.</description>
    <description lang="lt_LT">Tai yra PVR priedas, skirtas susieti su VBox Communications' XTi TV tinklų sietuvais. Jis palaiko visus pagrindinius funkcionalumus, kurių galite tikėtis, tokius kaip žiūrėjimas, įrašymas ir laiko paslinkimas. Papildomai jis palaiko oru perduodamus gido duomenis su išoriniais XMLTV duomenimis.</description>
    <description lang="lv_LV">Šis ir PVR pielikums saskarnei ar VBox Communications XTi TV vārtejām. Tas atbalsta visu pamata funkcionalitāti, ko varētu sagaidīt, piemēram, skatīšanos, ierakstīšanu, laika nobīdi. Piedevām tas atbalsta pa gaisu saņemtu datu papildināšanu ar ārējiem XMLTV datiem.</description>
    <description lang="ms_MY">Ia adalah tambahan PVR untuk pengantaramukaan dengan VBox Communications' XTi TV Gateways. Ia menyokong semua kefungsian asas yang anda jangkakan, seperti menonton, merakam dan anjak masa. Selain itu, ia menyokong augmentasi menerusi data panduan ke-udara dengan data XMLTV luaran.</description>
    <description lang="nb_NO">Dette er en PVR-utvidelse for grensesnitt med VBox Kommunikasjons'XTI TV Gateways. Den støtter all grunnleggende forventet funksjonalitet, som å se på, opptak og tidsforskyving. I tillegg støtter den forsterkning av direktesendt guide-informasjon med ekstern XMLTV-informasjon.</description>
    <description lang="nl_NL">Dit is een PVR addon voor verbinden met VBox communications XTi TV Gateways. Het ondersteunt alle basisfunctionaliteiten die je mag verwachten, zoals kijken, opnemen en tijdsprongen. Overig, het ondersteunt de over-the-air gidsdata met externe XML TV data.</description>
    <description lang="pl_PL">Klient telewizji współpracujący z bramkami VBox Communications' XTi TV. Obsługuje transmisję kanałów telewizyjnych, nagrywanie oraz funkcje przewodnika telewizyjnego. Dodatkowo umożliwia rozszerzanie informacji przewodnika nadawanych razem z sygnałem telewizyjnych o informacje z zewnętrznych źródeł XMLTV.</description>
    <description lang="pt_BR">Este é um addon de PVR para interface com Gateway do VBox Communications XtI TV. Suporta as funcionalidades básicas que você espera, como assistir, gravar e timeshifting. Adicionalmente, podes obter dados do guia Over-the-air ou dados externos via arquivo XMLTV.</description>
    <description lang="pt_PT">O add-on de PVR é um interface de comunicação da VBox às Gateways XTi TV. Suporta todas as funcionalidades básicas esperadas pelo utilizador, tais como ver, gravar e ver mais tarde. Além disso suporta o aumento do over-the-air de dados de programação externos com o XMLTV.</description>
    <description lang="ro_RO">Acesta este un supliment PVR pentru conectarea cu receptoarele XTi ale celor de la VBox Communications. Suportă toate funcționalitățile de bază pe care le-ați aștepta, cum este privirea, înregistrarea și decalajul temporal. Adițional, suportă îmbunătățirea datelor ghidului venit prin aer cu cele dintr-un fișier XMLTV extern.</description>
    <description lang="ru_RU">Это PVR дополнение для взаимодействия с VBox Communications' XTi TV Gateways. Поддерживает все базовые функции такие как просмотр, запись и таймшифт. Кроме того, поддерживает дополнение эфирной телепрограммы данными из внешнего XMLTV.</description>
    <description lang="sk_SK">Toto je doplnok PVR určenýn na prepojenie s bránami softvéru VBox Communications XTi TV. Podporuje všetky základné funkcie ako je sledovanie vysielania, nahrávanie a posun v čase. Okrem toho podporuje aj rozširovanie údajov vzduchom šíreného sprievodcu o externé údaje XMLTV.</description>
    <description lang="sl_SI">To je dodatek PVR za komunikacijo s TV prehodi XTi podjetja VBox Communications. Podpira vse temeljne funkcionalnosti, ki jih pričakujete, kot je gledanje, snemanje in časovni zamik. Poleg tega podpira bogatenje podatkov vodnika z zunanjimi podatki XMLTV.</description>
    <description lang="sr_RS">Ово је PVR додатни програм за повезивање VBox Communications' XTi ТВ Мрежним Пролазима. Подржава све основне функционалности које бисте очекивали, као што је гледање, снимање и временски померај. Додатно, подржава увећање over-the-air података водича са спољашњим XMLTV подацима.</description>
    <description lang="sr_RS@latin">Ovo je PVR dodatni program za povezivanje VBox Communications' XTi TV Mrežnim Prolazima. Podržava sve osnovne funkcionalnosti koje biste očekivali, kao što je gledanje, snimanje i vremenski pomeraj. Dodatno, podržava uvećanje over-the-air podataka vodiča sa spoljašnjim XMLTV podacima.</description>
    <description lang="sv_SE">Detta är ett PVR-tillägg för kommunikation med XTi TV-gateways från VBox Communications. Det stöder all förväntad grundläggande funktionalitet, som visning, inspelning och timeshift. Det stöder dessutom förbättring av signalburen guidedata via extern XMLTV-data.</description>
    <description lang="szl">To je przidŏwka PVR do pojsrzedniczyniŏ ze XTi TV Gateway ôd VBox Communications. Podpiyrŏ wszyjske ajnfachowe funkcyje, kerych by szło ôczekiwać: ôbziyraniy, nagrywaniy, timeshifting. Ôkrōm tego, ôd przidŏwaniŏ zewnyntrznych datōw XMLTV podpiyrŏ rozszyrzowanie EPG ôd dostŏwcy.</description>
    <description lang="tr_TR">Bu, VBox Communications'ın XTi TV Ağ Geçitleriyle arayüz oluşturmak için bir PVR eklentisidir. İzleme, kayıt ve zaman kayması gibi beklediğiniz tüm temel işlevleri destekler. Ayrıca, harici XMLTV verileri ile havadan kılavuz verilerinin artırılmasını da destekler.</description>
    <description lang="zh_CN">此 PVR 插件是 VBox 通信的 XTi 电视网关的接口。它支持你所需要的所有基本功能，如观看、录像和时光平移，还支持通过外部 XMLTV 数据增强 OTA 指南数据。</description>
    <description lang="zh_TW">這是為了與 VBox Communications XTi TV Gateways 界接而開發的 PVR 附加元件。它支援你想得到的基本功能，如觀賞、錄影及時間平移。另外它還支援即時節目表與外部 XMLTV 資料結合。</description>
  </extension>
</addon>
